<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="d1tqluu1">
  <resources>
    <component id="d09fr" name="CloseBtn.xml" path="/Components/"/>
    <component id="r0hhv" name="JiahaoBtn.xml" path="/Components/"/>
    <image id="x6wox" name="HuobiBottom.png" path="/images/" exported="true" scale="9grid" scale9grid="62,16,16,9"/>
    <image id="x6woz" name="Jinbi.png" path="/images/" exported="true"/>
    <image id="x6wo10" name="Jiahao.png" path="/images/" exported="true"/>
    <image id="x6wo11" name="Huobi.png" path="/images/" exported="true"/>
    <image id="x6wo13" name="imgItemBg.png" path="/images/" exported="true" scale="9grid" scale9grid="5,5,10,10"/>
    <image id="x6wo14" name="imgContentBg2.png" path="/images/" exported="true" scale="9grid" scale9grid="12,12,24,24"/>
    <image id="x6wo15" name="imgContentBg.png" path="/images/" exported="true" scale="9grid" scale9grid="14,14,28,28"/>
    <image id="x6wo16" name="imgClose.png" path="/images/" exported="true"/>
    <image id="x6wo19" name="imgNew.png" path="/images/" exported="true"/>
    <image id="x6wo1i" name="imgUsing.png" path="/images/" exported="true"/>
    <image id="x6wo1j" name="imgDown.png" path="/images/" exported="true"/>
    <image id="x6wo1k" name="imgUp.png" path="/images/" exported="true"/>
    <image id="x6wo1l" name="imgArrow.png" path="/images/" exported="true"/>
    <component id="x6wo1m" name="EggQualityList.xml" path="/" exported="true"/>
    <image id="x6wo1n" name="imgLock.png" path="/images/" exported="true"/>
    <image id="717y1o" name="btnYellow.png" path="/images/" exported="true"/>
    <image id="717y1p" name="btnGreen.png" path="/images/" exported="true"/>
    <image id="717y1q" name="btnRed.png" path="/images/" exported="true"/>
    <component id="717y1r" name="Btn.xml" path="/Components/"/>
    <image id="717y1s" name="bgBlack.png" path="/images/" exported="true" scale="9grid" scale9grid="12,7,24,14"/>
    <image id="717y1t" name="ImgBarBg.png" path="/images/" exported="true" scale="9grid" scale9grid="7,5,14,10"/>
    <image id="717y1u" name="ImgBar.png" path="/images/" exported="true" scale="9grid" scale9grid="6,4,12,8"/>
    <component id="717y1w" name="EggBar.xml" path="/Components/"/>
    <component id="717y1x" name="IconBtn.xml" path="/Components/"/>
    <component id="717y1y" name="CostBtn.xml" path="/Components/"/>
    <image id="717y1z" name="imgPlay.png" path="/images/" exported="true"/>
    <image id="vbmi2b" name="eggQuality4.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2c" name="eggQuality5.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2d" name="eggQuality6.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2e" name="eggQuality7.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2f" name="eggQuality8.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2g" name="eggQuality9.png" path="/images/" exported="true" scale="9grid" scale9grid="32,8,64,16"/>
    <image id="vbmi2h" name="eggQuality10.png" path="/images/" exported="true" scale="9grid" scale9grid="32,8,64,16"/>
    <image id="vbmi2i" name="eggQuality11.png" path="/images/" exported="true" scale="9grid" scale9grid="32,8,64,16"/>
    <image id="vbmi2j" name="eggQuality1.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2k" name="eggQuality2.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <image id="vbmi2l" name="eggQuality3.png" path="/images/" exported="true" scale="9grid" scale9grid="14,8,28,16"/>
    <component id="qpp52m" name="Upgrade.xml" path="/" exported="true"/>
    <component id="ja3r2n" name="Equip.xml" path="/" exported="true"/>
    <component id="ja3r2o" name="EquipItem.xml" path="/" exported="true"/>
    <component id="fr8z2p" name="AttrItem.xml" path="/" exported="true"/>
    <image id="apde2q" name="imgTick.png" path="/images/"/>
    <image id="apde2r" name="imgToggle.png" path="/images/" scale="9grid" scale9grid="12,12,24,24"/>
    <image id="apde2s" name="标注-龙宝升级色值.png" path="/NoExport/"/>
    <image id="gfni2u" name="ImgDropdown.png" path="/images/"/>
    <image id="sbyi2v" name="imgDragon.png" path="/images/"/>
    <component id="sbyi2w" name="Box.xml" path="/" exported="true"/>
    <image id="sbyi2x" name="imgTop.png" path="/images/" scale="9grid" scale9grid="187,69,374,30"/>
    <image id="o6ou2y" name="btnAuto.png" path="/images/" exported="true"/>
    <component id="k0hr2z" name="EquipmentUI.xml" path="/" exported="true"/>
    <component id="qwg430" name="FlyIcon.xml" path="/" exported="true"/>
    <component id="qwg431" name="BagBtn.xml" path="/Components/"/>
    <component id="qwg432" name="EggBoxBtn.xml" path="/Components/"/>
    <component id="qwg433" name="PointBar.xml" path="/Components/"/>
    <image id="qwg434" name="imgBag.png" path="/images/"/>
    <image id="qwg435" name="imgBoxOpen.png" path="/images/"/>
    <image id="qwg436" name="imgEgg.png" path="/images/"/>
    <image id="cabz37" name="imgDragon03.png" path="/images/" exported="true"/>
    <image id="cabz38" name="imgDragon04.png" path="/images/" exported="true"/>
    <image id="cabz39" name="imgDragon05.png" path="/images/" exported="true"/>
    <image id="cabz3a" name="imgBright.png" path="/images/" exported="true"/>
    <image id="cabz3b" name="imgDragon01.png" path="/images/" exported="true"/>
    <image id="cabz3c" name="imgDragon02.png" path="/images/" exported="true"/>
    <component id="cabz3d" name="DragonBtn.xml" path="/Components/"/>
    <image id="mo3k3e" name="Hunhuan.png" path="/images/"/>
  </resources>
  <publish name="" genCode="true" excluded="apde2s"/>
</packageDescription>